Categories:
  - Internet
License: GPL-3.0-only
AuthorName: M M Arif
WebSite: https://gitnex.com
SourceCode: https://codeberg.org/gitnex/GitNex
IssueTracker: https://codeberg.org/gitnex/GitNex/issues
Translation: https://crowdin.com/project/GitNex
Changelog: https://codeberg.org/gitnex/GitNex/releases
Donate: https://www.patreon.com/mmarif

AutoName: GitNex

RepoType: git
Repo: https://codeberg.org/gitnex/GitNex.git

Builds:
  - versionName: 1.0-rc4
    versionCode: 17
    commit: 1.0-rc4
    subdir: app
    gradle:
      - yes

  - versionName: 1.0-rc6
    versionCode: 19
    commit: 1.0-rc6
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 22
    commit: 1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0-rc1
    versionCode: 24
    commit: 1.1.0-rc1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 26
    commit: 1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0-rc1
    versionCode: 30
    commit: 1.2.0-rc1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0-rc2
    versionCode: 32
    commit: 1.2.0-rc2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 33
    commit: 1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0-rc1
    versionCode: 35
    commit: 1.3.0-rc1
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 38
    commit: 1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 39
    commit: 1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 42
    commit: 1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 45
    commit: 1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 55
    commit: 2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 60
    commit: 2.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 61
    commit: 2.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.3
    versionCode: 63
    commit: 2.1.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.1
    versionCode: 71
    commit: 2.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.2
    versionCode: 72
    commit: 2.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 80
    commit: 2.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.1
    versionCode: 81
    commit: 2.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.2
    versionCode: 82
    commit: 2.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 90
    commit: 2.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.1
    versionCode: 91
    commit: 2.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.5.0-rc4
    versionCode: 104
    commit: 2.5.0-rc4
    subdir: app
    gradle:
      - yes

  - versionName: 2.5.0
    versionCode: 250
    commit: 2.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.5.1
    versionCode: 251
    commit: 2.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.0-rc1
    versionCode: 295
    commit: 3.0.0-rc1
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.0-rc2
    versionCode: 296
    commit: 3.0.0-rc2
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.0-rc3
    versionCode: 297
    commit: 3.0.0-rc3
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.0
    versionCode: 300
    commit: 3.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.1
    versionCode: 301
    commit: 3.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.0-rc1
    versionCode: 307
    commit: 3.1.0-rc1
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.0-rc2
    versionCode: 308
    commit: 3.1.0-rc2
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 310
    commit: 3.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.1
    versionCode: 311
    commit: 3.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.2
    versionCode: 312
    commit: 3.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.0
    versionCode: 320
    commit: 3.2.0
    subdir: app
    gradle:
      - free

  - versionName: 3.3.0-rc1
    versionCode: 327
    commit: 3.3.0-rc1
    subdir: app
    gradle:
      - free

  - versionName: 3.3.0-rc2
    versionCode: 328
    commit: 3.3.0-rc2
    subdir: app
    gradle:
      - free

  - versionName: 3.3.0-rc3
    versionCode: 329
    commit: 3.3.0-rc3
    subdir: app
    gradle:
      - free

  - versionName: 3.3.0
    versionCode: 330
    commit: 3.3.0
    subdir: app
    gradle:
      - free

  - versionName: 3.4.0
    versionCode: 340
    commit: 3.4.0
    subdir: app
    gradle:
      - free

  - versionName: 3.5.0
    versionCode: 350
    commit: 3.5.0
    subdir: app
    gradle:
      - free

  - versionName: 3.5.1
    versionCode: 351
    commit: 3.5.1
    subdir: app
    gradle:
      - free

  - versionName: 4.0.0
    versionCode: 400
    commit: 8ea7e470c5b9c903e1c77eee61365fe60a42e092
    subdir: app
    gradle:
      - free

  - versionName: 4.1.0
    versionCode: 410
    commit: 495c9b41795c7d689ce7a6fc66e0941edfd830b1
    subdir: app
    gradle:
      - free

  - versionName: 4.2.0
    versionCode: 420
    commit: 96b5665c89b66c23615ecd64ca1663b6d6578eb9
    subdir: app
    gradle:
      - free

  - versionName: 4.2.1
    versionCode: 421
    commit: 293d1162b1b260d6724c00c97e0d5e52597f5b7b
    subdir: app
    gradle:
      - free

  - versionName: 4.2.2
    versionCode: 422
    commit: 53deb372172cee00df295bc0aaa75c705e83a24e
    subdir: app
    gradle:
      - free

  - versionName: 4.3.0
    versionCode: 430
    commit: 2643e92119ddfe95fd35444a4a0885edb44baf88
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - free

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 4.3.0
CurrentVersionCode: 430
